html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td 
{
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
}
* 
{
    margin: 0;
}
html
{
    background: #ffffff url(images/line.png) repeat-x center -3px;
}
body
{
    width: 950px;
    margin: 0 auto;
    font-family: Arial, Tahoma, Verdana;
    font-size: 10px;
    color: #5a5a5a;
}
table.gridLines{
    border-collapse:collapse;
}

table.gridLines tbody td{
    border:1px groove #cccccc;

}


h1, h2, h3, h4, h5, h6 
{
    font-weight: normal;
}
ol, ul 
{
    list-style: none;
}
blockquote 
{
    quotes: none;
}
blockquote:before, blockquote:after 
{
    content: '';
    content: none;
}

/* -------------------------------------------------- 
--------------     3. STYLES       
---------------------------------------------------*/

/* --------------------- 3.1. BASE
---------------------------------------------------*/
html
{
    background: #ffffff url(images/line.png) repeat-x center -3px;
}

section > header 
{
    background: #0d589a url(images/heading_reflect.png) repeat-x left;
    border-radius: 8px 8px 0 0;
    height: 3.3em;
    line-height: 3.3em;
}
section > header > *
{
    color: #ffffff;
    margin: 0 0 0 0.7em;
}

p
{
    font-family: Arial, Tahoma, Verdana;
    font-size:12px;
    line-height: 1.5em;
}
/* --------------------- 	3.3.3. Links
*/
a
{
    color: inherit;
    font-size: inherit;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}

/* --------------------- 	3.3.4. Forms
*/
form input
{
    height: 20px;
    line-height: 20px;
    border: 1px solid #bebebe;
    position: relative;
    z-index: 2;
    color: #888888;
    outline: none;
    /*font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;*/
    font-family: Arial;
    FONT-SIZE: 12px!important;
    font-style : normal;
    font-weight : normal;
    color : black;		
}
form select, form textarea
{
    line-height: 20px;
    height: 20px;
    /*font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;*/
    font-family: Arial;
    FONT-SIZE: 12px!important;	
    font-style : normal;
    font-weight : normal;
    color : black;		
}
form input:focus
{
    background: #f8f8f8;
}
form button
{
    cursor: pointer;
    margin: 0;
    padding: 0;
}

input[type="checkbox"]
{

    border: 0px;
}



/* --------------------- 	3.3.5. Other Tags
*/
hr 
{ 
    display:block; 
    height: 1px;
    border: #ffffff 0;
    background: #ffffff url(images/dots.png) repeat-x left center;
    border: 0;
    padding:0;
    outline: none;
    clear:both; 
    margin: 1px 20px;
}

button, input, 
nav#main li, 
nav#main li a, 
.content > section,
section > header,
.button-link
{
    behavior: url(pie/PIE.htc);
}	

/*---------------- NEW BIT ------------------------------------*/
section > header 
{
    background: #0d589a url(images/heading_reflect.png) repeat-x left;
    border-radius: 8px 8px 0 0;
    height: 3.3em;
    line-height: 3.3em;
}
section > header > *
{
    color: #ffffff;
    margin: 0 0 0 0.7em;
}



header.main
{
    height: 118px;
    position: relative;
}

header.mainOB
{
    height: 48px;
    position: relative;
}	

/* logo */
header.main .logo
{
    text-align: left;
    float: left;
    margin-top: 1.5em;
}
header.main .logo a
{
    background: url(images/bestadvice.png) no-repeat left center;
    width: 260px;
    height: 50px;
    display: block;
}
header.main .logo a h1, header.main .logo a h2
{
    display: none;
}

/* navigation menu */
nav#main
{
    height: 2.8em;
    clear: both;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom: 3px solid #005daa;
    margin-bottom: 0.3em;
    font-family: Arial;
    color: #114972;
}
nav#main > ul > li
{
    float: left;
}
nav#main > ul > li:hover,  nav#main > ul >li.active
{
    background: #0d589a;
    border-radius: 8px 8px 0 0px;
}
nav#main > ul > li ul li.active
{
    background: #0d589a;
}
nav#main li:hover a,  nav#main li.active a 
{
    color: #ffffff;
}
nav#main li a
{
    font-size: 1.3em;
    color: #114972;
    font-weight: bold;
    padding: 0 1em;
    height: 24px;
    line-height: 28px;
}
nav#main li a:hover
{
    color: #ffffff;
    text-decoration: none;
}
/* contact item */
nav#main li.contact
{
    position: absolute;
    right: 0;
    border-bottom: 3px solid #89c53b;
}
nav#main li.contact a
{
    color: #5b9e00;
}
nav#main li.contact a:hover,  nav#main li.contact:hover a
{
    color: #ffffff;
}
nav#main li.contact:hover
{
    background: #89c53b;
}	
/* submenu */
nav#main > ul > li ul.submenu
{
    position: absolute;
    z-index: 99;
    //background: #7895e8;
    background: #8dc641;
    border-top: 3px solid #0d589a;
    padding-top: 0px;
    display: none;
    width: auto;
    text-align:left;
}
nav#main .third
{
    position: absolute;
    width: auto;
    margin-top: -30px;
    border-left: 3px solid #0d589a;
}
nav#main .third .first
{
    padding-top: 1px !important;
}
nav#main .third
{
    white-space: nowrap;
}
nav#main > ul > li ul.submenu li 
{
    padding: 0 4px;
    line-height: 20px;
    border-bottom: 1px dotted #ffffff;
}
nav#main > ul > li ul.submenu li.first 
{
    padding-top: 5px;
}
nav#main > ul > li ul.submenu li:hover
{
    background: #72a331;
}
nav#main > ul > li ul.submenu li a
{
    color: #ffffff;
    font-size: 1.2em;
    font-weight: normal;
    height: auto;
    width: 100%;
    height: 100%;
    line-height: 26px;
}
nav#main > ul > li ul.submenu li:hover a,  nav#main > ul > li ul.submenu li a:hover
{
    color: #ffffff;
}


/* remote support form */
header.main form.support
{
    margin-top: 1em;
    width: 39em;
    float: right;
}
header.main form.support legend
{
    font-weight: bold;
    font-size: 14px;
    color: #0d589a;
    margin-right: 1em;
}
header.main form.support input
{
    height: 20px;
    line-height: 20px;
    border: 1px solid #bebebe;
    position: relative;
    z-index: 2;
    padding-right: 90px;
    text-indent: 0.7em;
    color: #888888;
}
header.main form.support button
{
    height: 24px;
    width: 44px;
    min-width: 44px;
    background: url(images/go_btn.png) no-repeat right;
    border: 0;
    text-align: center;
    outline: none;
    position: absolute;
    right: 0;
    z-index: 5;
    color: #ffffff;
    font-weight: bold;
}
header.main form.support button span
{
    width: 100%;
    height: 100%;
    text-align: center;
}
header.main form.support fieldset
{
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    height: 24px;
    line-height: 24px;
    clear: both;
    float: right;
}
header.main form.support fieldset > *
{
    float: left;
}
header.main form.support > span
{
    float: right;
    font-size: 1em;
    font-family: Tahoma, Verdana;
    text-align: right;
    padding-top: 4px;
    padding-right: 5px;
    width: 230px;
    color: #888888;
}
header.main form.support > span a
{
    color: #888888;
}

ol, ul 
{
    list-style: none;
}	





/*------------------- other stuff ------------------------------------*/	


#mainDiv
{
    display:block;
    padding:0px 0px 0px 0px;
    background-color:white;
    width:948px;
    border:0px solid #123463;
    text-align:left;
    margin:0px;
}

.floatLeft
{
    display:inline;
    float:left;
}

.floatRight
{
    display:inline;
    float:right;
}

#header
{				
    display:block;
    position:relative;
    height:105px;
    border:0px solid green;

}

.navyText
{
    color:#0d589a;
}

#contentMain
{
    display:inline;
    width:100%;
    text-align:left;
    padding:5px 0px 10px 0px;
    clear:both;
}



/* --------------------- 3.5. FOOTER
---------------------------------------------------*/
footer
{
    border-top: 1px solid #e3e3e3;
    margin-top: 1.3em;
}
footer a 
{
    font-family: Tahoma, Verdana;
    font-size: 1.2em;
    color: #2d70ac;
}
footer .leaderboard-small
{
    width: 468px;
    height: 60px;
    float: right;
}
footer div.functional
{
    width: 520px;
    float: left;
    text-align: right;
    padding: 15px 0 0 6px;
}
footer div.functional ul
{
    width: 100%;
    clear: both;
}
footer div.functional li
{
    float: left;
    margin: 0 4px;
}
footer div.functional li:after
{
    content: ' |  ';
}
footer div.functional .copy
{
    width: auto;
    clear: both;
    text-align: right;
    float: right;
    margin: 6px 24px 0 0;
}
footer div.functional .copy > *
{
    float: left;
    margin: 0 4px;
}


.tbl_static
{			
    width:720px;
    color:#ffffff;			
    font-size:10pt;
    background:#e8eff5;
    background: url(images/innerTableFade.gif);
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    padding: 10px 20px 20px 20px;
    margin:0px;
    text-align:left;
    color:#5a5a5a;
    border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;			
}


.tableHeadThin
{
    background: url(images/tableHeaderThin.gif)  no-repeat;    
    color:#ffffff;			
    font-size:10pt;
    width:440px;
    padding: 5px 0px 5px 20px;
    margin:0px;
    color:#ffffff;				
}

.tableHeadMedium
{
    background: url(images/tableHeaderMedium.gif)  no-repeat;			
    color:#ffffff;			
    font-size:10pt;
    width:600px;
    padding: 5px 0px 5px 20px;
    margin:0px;
    color:#ffffff;				
}		
.tableHead
{
    background: url(images/tableHeader.gif)  no-repeat;
    color:#ffffff;			
    font-size:10pt;
    width:720px;
    padding: 5px 0px 5px 20px;
    margin:0px;
    color:#ffffff;				
}
.tableHeadZurich1
{
    background: url(images/RoundedCornerGray890.gif)  no-repeat;
    color:#000000;	
    font-size:10pt;
    font-family: Verdana;
    width:1020px;
    padding: 5px 0px 5px 20px;

}
.tableHeadZurich2
{
    background: url(images/RoundedCornerGray890.gif)  no-repeat;
    color:#000000;	
    font-size:10pt;
    font-family: Verdana;
    width:1020px;
    padding: 5px 0px 5px 20px;

}
.tableHeadWide
{
    background: url(images/tableHeaderWide.gif)  no-repeat;
    color:#ffffff;			
    font-size:10pt;
    width:100%;
    padding: 5px 0px 5px 20px;
    margin:0px;
    color:#ffffff;				
}


.tableBodyThin
{			
    width:440px;
    color:#ffffff;			
    font-size:9pt;
    background: url(images/innerTableFade.gif);
    background:#e8eff5;
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    padding: 10px 20px 20px 20px;
    margin-right:0px;
    color:#5a5a5a;
    text-align:left;
    border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;			
}
.tableBodyMedium
{			
    width:600px;
    color:#ffffff;			
    font-size:9pt;
    background:#e8eff5;
    background: url(images/innerTableFade.gif);
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    margin-right:20px;
    color:#5a5a5a;
    padding:10px 0px 0px 10px;
    text-align:left;
    line-height: 1.5em;
    border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;			
}

.tableBody
{			
    width:720px;
    color:#ffffff;			
    font-size:9pt;
    background:#e8eff5;
    background: url(images/innerTableFade.gif);
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    margin-right:20px;
    color:#5a5a5a;
    padding:10px 0px 0px 10px;
    text-align:left;
    line-height: 1.5em;
    border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;			
}
.tableBodyZurichHeader
{			
    width:920px;
    color:#ffffff;			
    font-size:9pt;
    background:#d9dfeb;
    border-collapse: collapse;
    line-height: 1.5em;
    font-weight: normal;
}
.tableBodyZurich
{			
    width:920px;
    color:#ffffff;			
    font-size:9pt;
    background:#d9dfeb;
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    margin-right:20px;
    color:#5a5a5a;
    text-align:left;
    line-height: 1.5em;
    font-weight: normal;
}
.tableBodyZurichGrey
{			
    width:920px;
    color:#ffffff;			
    font-size:9pt;
    background:#E6E9E8;
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    margin-right:20px;
    color:#5a5a5a;
    text-align:left;
    line-height: 1.5em;
    font-weight: normal;

}
.tableBodyWide
{			
    width:100%;
    color:#ffffff;			
    font-size:9pt;
    background-color:#e8eff5;
    background-image: url(images/innerTableFadeWide.gif);
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    padding: 10px 20px 20px 20px;
    margin:0px;
    color:#5a5a5a;
    text-align:left;
    border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;			
}	


.tableBodyWide tr
{	
    line-height:20px;
}

.tbl_static tr
{	
    line-height:20px;
}		

.largeLeft
{
    display:block;
    float:left; 
    width:724px;
    padding:0px;
    margin:0px;
    border:0px solid green;
}

.smallRight
{
    display:block;
    float:right;
    width:213px;
    padding:60px 0px 0px 0px;
    margin:0px;
    border:0px solid red;			
}

.table1
{
    width:720px;
    background: url(images/innerTableFade.gif);
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    padding: 10px 20px 20px 20px;
    margin:0px;
    color:#5a5a5a;
    border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;
}
table.roundBottom
{
    border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;
}
.mlink 
{
    text-decoration:none;
    color:#ffffff;
    background: url(images/optionButton.gif) no-repeat;	
    background-color:none;
    width:213px;
    height:22px;
    text-align:center;				
    font-size:10pt;			
    padding:3px 0px 0px 0px;
    border:0px solid black;
    margin:3px 0px 0px 0px;

}


.mlink:hover
{
    color:#1f678f;
    background: url(images/optionButtonOn.gif) no-repeat;	
    cursor:pointer;
}	
.mlinkZurich 
{
    text-decoration:none;
    color:#ffffff;
    background: url(images/optionButtonBlue.gif) no-repeat;	
    background-color:none;
    width:213px;
    height:22px;
    text-align:center;				
    font-size:10pt;			
    padding:3px 0px 0px 0px;
    border:0px solid black;
    margin:3px 0px 0px 0px;

}

.mlinkZurich:hover
{
    color:#000000;
    background: url(images/optionButtonBlue.gif) no-repeat;		
    cursor:pointer;
}	

.advertisementRight		
{
    padding-top:20px;
}

#advertisementTop		
{			
    border:0px solid blue;
    padding:5px 0px 5px 0px;
}	



td, p
{
    font-size: 12px;
}

.t1{
    text-align:center;
}
td.zurichBody
{
    background-color:#E6E9E8;
    padding-left:20px;

}
td.ZurichBand
{
    background: url(images/ZurichBand.gif);	
    color:#ffffff;
}
td.zurichHead
{
    padding-left:20px;
}
span.skintblY_start
{
    visibility:hidden;	
}
td.spacing
{
    padding:5px;
    line-height:0.35em;
}
span.customStyleSelectBox { font-size:12px!important; font-family: Arial!important; background-color: #ffffff; color:#000000; padding:3px 3px; border:1px solid #bebebe;}
span.customStyleSelectBox.changed { background-color: #ffffff; }
.customStyleSelectBoxInner { background:url(images/select-arrow.gif) no-repeat center right; }
.standardIframe
{
    width:720px;
    height:185px;
    background: url('/images/innerTableFade.gif') repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.tbl_change
{
    width:948px;
}









